
/*-----------------------------------------------------------------------------------------------------------------------*/
.ban{ position:relative;}
.ban img{ display:block; width:100%;}
.ban .swiper-pagination{ bottom:1.6rem;}
.ban .swiper-pagination-bullet{ background:#006537; opacity:1; width:0.6rem; height:0.6rem; border-radius:0.6rem;}
.ban .swiper-pagination-bullet-active{ background:#006537; width:1.5rem;}
.shiping{ margin-top:20px;
}
.shiping .swiper-pagination-bullet{ background:#006537; opacity:1; width:1.6rem; height:1.6rem; border-radius:1.6rem;}
.shiping .swiper-pagination-bullet-active{ background:#006537; width:2.9rem;}
.shiping dt{ height:18rem; overflow:hidden;}
.shiping dd {
    height: 2rem;
    line-height: 2rem;
    font-size: 1rem;
    text-align: center;}
    
nav{ margin:2rem 0;}

nav a{ display:block; width:33.33%; float:left; text-align:center; font-size:1.1rem; line-height:2.4rem; color:#333; margin-bottom:1.1rem;}
nav em{ display:block; width:53.52%; margin:0 auto;}
nav em img{ display:block; width:100%;}

.tit{ text-align:center; color:#006537; font-size:2.1rem;}
.tit em{ display:block; font-size:1.2rem; padding-top:0.7rem; color:#333; background:url(../images/par_line.png) no-repeat center top; background-size:48.75% 3px; margin-top:0.5rem;}

.g-pro1{ padding:2rem 0; background:#e2edef;}
.tit1 em{ display:block; font-size:4.1rem; color:#006537; float:left; margin:-0.6rem 0 0 18.75%;}
.tit1 span{ display:block; float:left; font-size:2.2rem; color:#006537;}
.tit1 span i{ display:block; font-size:0.7rem; font-family:"Times New Roman", Times, serif; font-weight:bold; opacity:0.6; text-transform:uppercase;}
.g-pro1 h5{ width:95.3125%; margin:1.3rem auto; background:#fff; border-right:1px solid #dedede; border-bottom:1px solid #dedede; box-sizing:border-box;}
.g-pro1 h5 a{ display:block; width:33.33%; float:left; text-align:center; height:3.4rem; border-top:1px solid #dedede; border-left:1px solid #dedede; box-sizing:border-box; font-size:1.1rem; line-height:3.4rem; color:#333;}
.g-pro1 h5 a:nth-child(2){ color:#fff; background:#006537;}
.g-pro1 ul{ margin:0 0 0 2.34375%; width:46.5625%;}
.g-pro1 li{ position:relative; margin-bottom:0.5rem;}
.g-pro1 li img{ display:block; width:100%;}
.g-pro1 li em{ display:block; width:100%;background:rgba(0,0,0,0.5); height:2rem;font-size:1.1rem; line-height:2rem; color:#fff; overflow:hidden; text-align:center; position:absolute; bottom:0;}
.g-pro1 dl{ width:47.5%; background:#fff; margin-right:2.34375%;position: relative;}
.g-pro1 dt img{ display:block; width:100%;}
.g-pro1 dd{ padding:1.25rem 5%; box-shadow:0.1rem 0.1rem 0.5rem 0.1rem #999;}
.g-pro1 dd em{ display:block; font-size:1.2rem; font-weight:bold; color:#006537;text-align: center;}
.g-pro1 dd p{ font-size:1.1rem; line-height:1.5rem; color:#333; margin-top:0.7rem;}
.g-pro1:nth-child(2){ background:#fff;}
.g-pro1:nth-child(2) h5{ background:#e2edef;}
.g-pro1:nth-child(2) dl{ margin:0 0 0 2.34375%;}
.g-pro1:nth-child(2) ul{ margin:0 2.34375% 0 0;}
.g-pro3{padding:2rem 0; background:#e2edef;}
.g-pro3 .tit1 em{ margin-left:22%;}
.g-pro3 ul{ width:95.3125%; margin:0 auto;}
.g-pro3 li{ width:49.18%; margin-bottom:0.5rem;}
.g-pro3 li img{ display:block; width:100%;}
.g-pro3 li em{ display:block; background:#fff; font-size:1.1rem; line-height:2.6rem; color:#333333; overflow:hidden; text-align:center;box-shadow:0.1rem 0.1rem 0.5rem 0.1rem #999;}
.g-pro3 a:nth-child(2n-1) li{ float:left;}
.g-pro3 a:nth-child(2n) li{ float:right;}

.g-par{ margin:1.7rem 0 1.1rem;}
.g-par ul{ width:95.3125%; margin:1.3rem auto 0;}
.g-par li{ width:33.23%; float:left; margin:0 0.1% 0.1rem 0;}
.g-par li img{ display:block; width:100%;}

.g-honor{ background:url(../images/honor_bg.jpg) no-repeat center top; background-size:100% auto; padding:2rem 0;}
.honort{ width:87.5%; height:2.8rem; margin:1.3rem auto; overflow:hidden; background:#fff;}
.honort span{ display:block; width:33.33%; height:2.8rem; float:left; text-align:center; line-height:2.8rem; font-size:1.2rem; color:#333; border-right:1px solid #eee; box-sizing:border-box;}
.honort .active{ background:#006537; color:#fff;}
.honort span:last-child{ border:0;}
.m-honor{ overflow:hidden;}
.m-honor ul{ margin-left:6.25%;}
.m-honor li{ width:26.71%; float:left; margin-right:6.5%;}
.m-honor li img{ display:block; width:100%;}
.m-honor a:nth-child(3) li{ margin:0;}

.g-xit{ position:relative;}
.g-xit .tit{ color:#fff; width:100%; position:absolute; top:2rem; z-index:8;}
.g-xit .tit em{ color:#fff; background:url(../images/xit_line.png) no-repeat center top; background-size:56% 3px;}
.xitt{ width:95.3125%; position:absolute; top:9.5rem; left:2.34375%; z-index:8;}
.xitt span{ display:block; width:49.18%; height:3rem; background:#fff; border-radius:2rem; text-align:center; line-height:3rem; color:#333; font-size:1.2rem;}
.xitt span:nth-child(2n-1){ float:left;}
.xitt span:nth-child(2n){ float:right;}
.xitt .active{ color:#fff; background:#008548;}
.m-xit img{ display:block; width:100%;}

.g-ys{ margin:3rem 0;}
.yst{ margin:1.3rem 0;}
.yst span{ display:block; width:25%; float:left; text-align:center; font-size:1.2rem; line-height:2.2rem;}
.yst span em{ display:block; width:5.7rem; height:5.7rem; margin:0 auto; background:url(../images/ys_bg1.png) no-repeat center top; background-size:100% 100%;}
.yst span img{ display:block; width:2.6rem; height:2.6rem; margin:0 auto; padding-top:1.5rem;}
.yst .active em{background:url(../images/ys_bg2.png) no-repeat center top; background-size:100% 100%;}
.m-ys{ width:95.3125%; margin:0 auto;}
.g-ys dt img{ display:block; width:100%;}
.g-ys dd h4{ margin:1.9rem 0 1.3rem;font-size:1.3rem; font-weight:bold; color:#006537;}
.g-ys dd h4 em{ padding-left:1.2%;}
.g-ys dd h3 b{ color:#f6b83e;}
.g-ys dd p{ font-size:1.1rem;line-height:1.4rem; color:#4c4c4c; background:url(../images/ys_arr.png) no-repeat left 0.5rem; background-size:0.4rem 0.5rem; padding-left:4%; margin-bottom:1.3rem;}
.m-ys .swiper-pagination-bullet{ background:#006537; opacity:1; width:0.6rem; height:0.6rem; border-radius:0.6rem;}
.m-ys .swiper-pagination-bullet-active{width:1.5rem;}

.g-sheb{ background:#0db9b3; padding:2.2rem 0; position:relative;}
.g-sheb .tit{ color:#fff; }
.g-sheb .tit em{ color:#fff; background:url(../images/xit_line.png) no-repeat center top; background-size:56% 3px;}
.m-sheb{ width:95.3125%; margin:1.6rem auto 0; padding-bottom:5rem; overflow:hidden;}
.m-sheb li{ width:49.34%;}
.m-sheb li img{ display:block; width:100%;}
.m-sheb li em{ display:block; height:2.4rem; background:#dcdcdc; text-align:center; font-size:1.1rem; color:#333; overflow:hidden; line-height:2.4rem;}
.m-sheb a:nth-child(2n-1) li{ float:left;}
.m-sheb a:nth-child(2n) li{ float:right;}
.m-sheb .prev1{ background:url(../images/sheb_l.gif); background-size:100% auto; width:2.5rem; height:2.5rem; position:absolute; top:85.8%; left:40%;}
.m-sheb .next1{ background:url(../images/sheb_r.gif); background-size:100% auto; width:2.5rem; height:2.5rem; position:absolute; top:85.8%; right:40%;}

.g-news{padding:2.5rem 0;background:#eef9fb;}
.newt{ text-align:center; height:2.4rem; margin:0.7rem auto 2rem;}
.newt a{ display:inline-block; width:24.2%; font-size:1.2rem; color:#333; line-height:2.4rem;}
.newt .active{ background:#006537; color:#fff; border-radius:2.5rem;}
.m-new{ width:95.3125%; margin:0 auto; overflow:hidden;}
.m-new dl{ background:#fff; margin-bottom:0.7rem;}
.m-new dt{ width:39%; float:left;}
.m-new dt img{ display:block; width:100%;}
.m-new dd{ width:53%; float:right; padding-right:3%;}
.m-new dd h3{ font-size:1.2rem; color:#1e1e1e; padding:1.3rem 0 0.3rem;}
.m-new dd p{ font-size:1.1rem; line-height:1.5rem; color:#666;}
.m-new li{ font-size:1.1rem; line-height:2.4rem; color:#666; background:url(../images/new_arr.jpg) no-repeat left center; background-size:0.65rem 0.65rem; padding-left:4%;}

.g-about{ position:relative;}
.g-about h2 img{ display:block; width:100%;}
.g-about dl{ width:95.3125%; margin:-4.4rem auto 0; position:relative; background:url(../images/about_bg.gif) no-repeat center top; background-size:100% 100%; padding:2rem 0 3rem;}
.g-about dd{ padding:0.8rem 8% 0 8%; text-align:center; font-size:1.1rem; color:#333;}
.g-about dd em{ color:#006537;}

.g-alb{ margin:0 0 0.8rem;}
.g-alb h2{ height:3rem; font-size:1.5rem; color:#333; line-height:3rem; text-align:center;}
.g-alb h2 img{ display:inline-block; width:1.2rem; height:1.4rem; margin-right:1.3%;}
.m-alb{ width:95.3125%; margin:0 auto; overflow:hidden;}
.g-alb li{ width:48.688%;}
.g-alb li img{ display:block; width:100%;}
.g-alb li em{ display:block; height:2.3rem; font-size:1.1rem; line-height:2.3rem; color:#666; overflow:hidden; background:url(../images/alb_arr.png) no-repeat right center; background-size:1rem 1rem;}
.g-alb a:nth-child(2n-1) li{ float:left;}
.g-alb a:nth-child(2n) li{ float:right;}


/*开屏秀*/
.pageShare img{ display:block; width:0px; height:0px;}
.loading{position:fixed;width:100%;height:100%; top:0;display:none; max-width:640px; min-width:320px; z-index:99999;}
.loading #showNext{ line-height:1.8rem; display:none; color:#fff; border:0.05rem solid #006537; background:#006537; border-radius:5%; padding-left:1rem; padding-right:1rem; text-align:center; position:absolute; right:1rem; top:1rem; z-index:99;}

.homeShow{ animation: fade 0.8s ease both;-webkit-animation: fade 0.8s ease both; }
@-webkit-keyframes fade {
  from 
  {
   opacity:1;
   display:block;
   
  }

  to {
    opacity: 0;
    display:none;
    height:0;
   
  }
}

@keyframes fade {
  from{
    opacity: 1;
   display:block;
  }

  to 
  {
    display:none;
    opacity: 0;
    height:0;
  }
}

.fade {
  -webkit-animation-name: fade;
  animation-name: fade;
}

html {font-size:10px;}
@media screen and (min-width: 320px) {html {font-size: 10.625px;}}
@media screen and (min-width: 360px) {html {font-size: 11.875px;}}
@media screen and (min-width: 400px) {html {font-size: 13.125px;}}
@media screen and (min-width: 440px) {html {font-size: 14.375px;}}
@media screen and (min-width: 480px) {html {font-size: 15.625px;}}
@media screen and (min-width: 520px) {html {font-size: 16.875px;}}
@media screen and (min-width: 560px) {html {font-size: 18.125px;}}
@media screen and (min-width: 600px) {html {font-size: 19.375px;}}
@media screen and (min-width: 640px) {html {font-size: 20px;}}